from Channel import PLCChannel, ModbusChannel

tags = [
    ModbusChannel('flowrate', 3873, 'FLOATBS', 10, 3600,channel_size=2, unit_number=2),
    ModbusChannel('totalizer_1', 2609, 'FLOATBS', 100, 3600,channel_size=2, unit_number=2)
]